{
    "mpmApp": {
        "generalUpload" : {
            "home": {
                "title": "General Uploads",
                "createLabel": "Create a new General Upload",
                "createOrEditLabel": "Create or edit a General Upload",
                "search": "Search for General Upload"
            },
            "created": "A new General Upload is created with identifier {{ param }}",
            "updated": "A General Upload is updated with identifier {{ param }}",
            "deleted": "A General Upload is deleted with identifier {{ param }}",
            "delete": {
                "question": "Are you sure you want to delete General Upload {{ id }}?"
            },
            "detail": {
                "title": "General Upload"
            },
            "dateCreate": "Date Create",
            "description": "Description",
            "value": "Value",
            "internal": "Internal",
            "purpose": "Purpose"
        }
    }
}
